Template:Update needed

From HEWIKI
Revision as of 20:41, 8 November 2012 by HE-ALEX (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
Example    
This page may require an update due to changes in a newer version of HeroEngine.


This template can be used to mark a page as needing an update.

Usage

The template will automatically recognize many different forms of a name, so use whichever is most comfortable for your own style. For example, saying "1.21", "1.21.0", "1.21.1", etc., will all be recognized and labeled accordingly. If you accidentally use a form of the name that is not recognized by the system, a feature request will be submitted to an administrator, so that the table can be updated to recognize the new term. When in doubt, stick with the basic version number: 1.21, 1.22, 1.23, etc.

Example

Personal tools
Namespaces
Variants
Actions
Navigation
Toolbox